<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dd4756d2f70d63cbcb9f491373ec574c">
  <dict>
    <!--2023-01-31 11:39:56.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:39:56.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:39:56.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:39:56.000-->
    <string key="virtualnet_operatorname">Lebara</string>
    <!--2023-01-31 11:39:56.000-->
    <string key="voicemail_carrier">Lebara</string>
    <!--2023-01-31 11:39:56.000-->
    <string key="voicemail_number">004550101515</string>
    <!--2023-01-31 11:39:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
